snrg.net
当前位置:首页 >> iE不支持 >>

iE不支持

如果你是Windows用户的话可以考虑是病毒因素,用你的杀软来全盘杀杀毒,然后点击开始、控制面板、添加/删除程序、找到IE那个(Internet Explorer),卸载,然后上网上搜索一下IE 8.0(win7用户搜索IE 9.0)、安装重启、OK! 如果你是Mac OS用户...

换个支持的浏览器就好啦? 你用的什么内核的浏览器?IE内核的,推荐QQ,360,百度 chrome内核的,推荐谷歌,枫树,2345加速,极速 看看你那个网页要什么内核的,自己选择一个。

由于在整个互联网对css没有制定一个完备的标准,会每个浏览器厂家在某些细节的解释会存在差异,因此会有部分网页不兼容。 当遇到打开有问题的网站,可以尝试下面的操作: 一、添加受信任的站点 打开IE11浏览器, 点击右上角的“工具”选项,再选择...

360、IE、遨游用的是相同的内核,都是用IE浏览器的Trident内核,该内核不支持HTML5,使用IE内核的浏览器还包括TT浏览器、世界之窗浏览器。 目前支持HTML5的浏览器主要包括:谷歌浏览器(Google chrome)、opera、火狐浏览器(Firefox)、Safari ...

在浏览器工具中设置一下!在工具高级中找,不行的就重新装浏览器。好像还IE6建议你升级浏览器!

IE浏览器 点击“齿轮”设置 兼容性视图设置: 添加需要打开的网站 确认就OK了 其他浏览器大多是IE代理的 所以基本上都能解决。

这样的情况你可以打开IE选项,在高级里重置IE浏览器,这样再打开就可以正常。

一、系统提示“此安装不支持您的操作系统的当前语言” xp系统在安装IE8浏览器的时候,遇到系统提示“此安装不支持您的操作系统的当前语言”,造成安装失败。 其实这个问题不仅仅出现在IE8浏览器,在IE7浏览器的安装也有可能出现这个问题,原因是注册...

2.0以上版本的jQuery已经不再支持IE8及以下版本的IE浏览器,所以才出现了问题。 解决方法很简单: 相关问题: Jquery从2.x版本开始已经不再进行IE低版本(IE6、IE7、IE8)的兼容性处理。如果需要兼容低版本的IE版本,建议使用原生JS或者低版本的Jqu...

PS:在Windows系统里面,其实可以只能安装一个IE浏览器 解决方法如果不小心升级了IE9怎么再安装IE8呢?卸载IE9,便可以自动恢复到IE8. 那如何设置呢:控制面板-》添加删除程序-》以安装的更新-》找到安装的IE9更新,右键卸载-》重启后便恢复到IE...

网站首页 | 网站地图
All rights reserved Powered by www.snrg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com